.container {
  width: 400px;
  border: 1px solid black;
  margin: 0 auto;
}

.item {
  background-color: tomato;
  text-align: center;
  margin: 5px;
}

.flex {
  display: flex;
}

.flex-wrap {
  flex-wrap: wrap;
}

.item-flex {
  flex: 1;
}

h1 {
  text-align: center;
  margin: 20px 0 0 0;
  font-size: 1.25em;
  font-weight: normal;
}
